*{
    margin: 0px;
    padding: 0px;
}

:root{
    --mauNen-color:#81adb4;
    --fff-color:#fff;
    --direction: -45deg;
    
}
body {
    font-family: Lora, sans-serif;
    /* background-color: #e8e8e8; */
    background-color: var(--fff-color);
}

#logoimg{
    height: 60px;
    width: 110px;
}

html{
    scroll-behavior: smooth;
    scroll-padding-top: 500px ;
}



@keyframes mymove {
    from {
        left: 100px;
        height: 0px;
        opacity: 0;
        border-bottom: 0px;
    }

    to {
        height: auto;
    }
}

.navbar-nav a.nav-link {
    text-transform: uppercase;
    padding: 0px !important;
}

ul.navbar-nav li.nav-item {
    margin: 0 20px;
}

ul.navbar-nav .nav-item a:after {
    content: '';
    display: block;
    height: 3px;
    width: 0;
    transition: width .5s ease, background-color .5s ease;
}

.navbar-nav .nav-item a:hover:after {
    width: 100%;
    background: var(--fff-color);
}

.page-container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-top: 2rem;
    float: right;
}

#pagination {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

#pagination li {
    list-style: none;
    cursor: pointer;
    border-radius: 5px;
    overflow: hidden;
    margin: 0 3px;
}

#pagination li.active {
    background-color: #39f;
}

#pagination li.active a {
    color: var(--fff-color);
}

#pagination li a {
    text-decoration: none;
    font-weight: 600;
    padding: 8px 13px;
    display: inline-block;
    line-height: 1;
    color: #a9a9a9;
    font-size: 20px;
    pointer-events: none;
}

#pagination li:hover {
    background-color: #39f;
}

#pagination li:hover a {
    color: var(--fff-color);
}


.title-text-color {
    color: rgb(39, 99, 34);
}

.icon-background {
    color: #c0ffc0;
}

#mainNav {
    background-color: var(--mauNen-color);
}

#property-content h4 {
    color: rgb(11, 44, 61)
}

.header-slideshow {
    margin-top: 65px;
}

#search-box {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #b7d1b7;
    opacity: 0.8;
}

.padding-navbar {
    padding-top: 80px;
}

.card:hover {
    transform: translateY(-0.5rem) scale(1.0125);
    transition-duration: 300ms;
    box-shadow: 0 0.5em 3rem -1rem rgba(0, 0, 0, 0.5);
}

[data-component="slideshow"] .slide {
    display: none;
    text-align: center;
}

[data-component="slideshow"] .slide.active {
    display: block;
}

#footer-content {
    /* color: rgb(248, 233, 23); */
    color: var(--fff-color);
}

#check {
    display: none;
}

label #menu-bar-click,
label #menu-bar-cancel {
    color: var(--fff-color);
    font-size: 30px;
    float: left;
    padding-top: 10px;
    line-height: 25px;
    cursor: pointer;
    display: none;
}
.icon-color-tw{
    color: var(--fff-color);
}

.icon-color-yt{
    color: #eb2c3b;
}

@media (max-width: 640px) {

    label #menu-bar-click {
        display: block;
    }

    #mainNav ul {
        position: fixed;
        width: 100%;
        background-color: #81adb4;
        top: 70px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }

    #mainNav ul li {
        display: block;
        margin: 8px 0;
        line-height: 20px;
    }

    #mainNav ul li a {
        font-size: 15px;
    }

    #check:checked~ul {
        left: 0;
    }

    #check:checked~label #menu-bar-click {
        display: none;
    }

    #check:checked~label #menu-bar-cancel {
        display: block;
    }

}

@media (min-width: 641px) and (max-width: 992px) {

    label #menu-bar-click {
        display: block;
    }

    #mainNav ul {
        position: fixed;
        width: 100%;
        background-color: #81adb4;
        top: 70px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }

    #mainNav ul li {
        display: block;
        margin: 8px 0;
        line-height: 20px;
    }

    #mainNav ul li a {
        font-size: 18px;
    }

    #check:checked~ul {
        left: 0;
    }

    #check:checked~label #menu-bar-click {
        display: none;
    }

    #check:checked~label #menu-bar-cancel {
        display: block;
    }

}
#homeimg{
    width: 1400px;
}

#content-1{
    background-color: rgb(204, 235, 240);
}
#content-2{
    background-color: rgb(204, 235, 240);
}
#content-3{
    background-color: rgb(204, 235, 240);
}
#content-4{
    background-color: rgb(204, 235, 240);
}


#footer-content{
    background-image: url(images/footer-background.png);
    opacity: 0.9;
    
}

.bg-text-footer{
    opacity: 0.7;
}

.bg-dich-vu{
    opacity: 0.8;
}





    


   